Subject: Re: Ticket 201613975
From: Eman Sharafeldein <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, "Venkataramana Dova" <[email-masked]>, Majed Alkanad <[email-masked]>
Date: Sat, 10 Sep 2016 10:54:01 +0530 (IST)

Hi Mr Saurabh, 

Jessica has confirmed for twice it is a camera pen after checking the item from her side. 

Whenever I ask Jessica to check again for third time, she always get angry and write in capital letter to confirm what she confirmed before from the beginning. For that I did not ask her again and again. 

I can provide her the pictures now to check again for third time. 

Regards, 

From: "Saurabh Dadu" <[email-masked]> 
To: "Eman Sharafeldein" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Venkataramana Dova" <[email-masked]> 
Sent: Saturday, September 10, 2016 10:33:02 AM 
Subject: Re: Ticket 201613975 

Ok ask Jessica again and say customer says it does not have a camera but a microphone. The pictures provided and the description also says its a microphone. Can you please check yourself 

Sent from my iPhone 

On 10-Sep-2016, at 10:25 AM, Eman Sharafeldein < [email-masked] > wrote: 

Hello Mr Saurabh, 

The issue was handling by me and Majed and he asked them to check again as the customer claims it is not a camera. 

That's Majed's note: 
"Cx is arguing that item is not Camera pen, Please check item physically and update. Thanks" 

Then Jessica confirmed again it is a Camera pen by replying "Shipment is in fact a camera pen, customer can provide invoice..." 

I already forwarded the ticket number to Mr Subir to check, as the Cx keep saying it is not a camera pen after the hub confirmed it is a camera pen. And he told me if the Cx keep arguing with us, I will tell him to return the shipment as a final decision and close the ticket. 

Regards, 

From: "Eman Sharafeldein" < [email-masked] > 
To: "Saurabh Dadu" < [email-masked] > 
Cc: "Subir Chakma" < [email-masked] >, "Venkataramana Dova" < [email-masked] > 
Sent: Saturday, September 10, 2016 10:23:17 AM 
Subject: Re: Ticket 201613975 

Hello Mr Saurabh, 

The issue was handling by me and Majed and he asked them to check again as the customer claims it is not a camera. 

That's Majed's note: 
"Cx is arguing that item is not Camera pen, Please check item physically and update. Thanks" 

Then Jessica confirmed again it is a Camera pen by replying "Shipment is in fact a camera pen, customer can provide invoice..." 

I already forwarded the ticket number to Mr Subir to check, as the Cx keep saying it is not a camera pen after the hub confirmed it is a camera pen. 

Regards, 

From: "Saurabh Dadu" < [email-masked] > 
To: "Eman Sharafeldein" < [email-masked] > 
Cc: "Subir Chakma" < [email-masked] >, "Venkataramana Dova" < [email-masked] > 
Sent: Saturday, September 10, 2016 10:09:07 AM 
Subject: Ticket 201613975 

Thanks eman, in your notes to warehouse where did you say it does not have a camera but a spy microphone so that she could recheck? 

Sent from my iPhone 

On 10-Sep-2016, at 7:20 AM, Eman Sharafeldein < [email-masked] > wrote: 

BQ_BEGIN

Hello Mr Saurabh, 

The warehouse informed that it is a camera pen. I have attached a screen shot for Jessica reply. They did not confirm it is an ear spy pen. 

Regards, 

From: "Saurabh Dadu" < [email-masked] > 
To: "Subir Chakma" < [email-masked] >, "Venkataramana Dova" < [email-masked] > 
Cc: "Eman Sharafeldein" < [email-masked] > 
Sent: Saturday, September 10, 2016 1:39:54 AM 
Subject: Ticket 201613975 

The tIcket above, I've checked, and I can clearly see there is NO Camera in this device. Its definitely a Spy device, but a Spy microphone, not a camera. 

Are Spy microphones prohibited? 

Also - why did we keep saying camera, where the description clearly says its a microphone? 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

BQ_BEGIN

<Screenshot (7).png> 

BQ_END

BQ_END